import { PureObject } from '../../types';

export declare const elementComponentRecord: import('vue').Ref<PureObject>;
export declare const elementPackages: import('vue').Ref<PureObject>;
export declare const setElementComponentRecord: (record: PureObject) => void;
export declare const setElementPackages: (pkgs: {
    Element?: any;
    ElementPlus?: any;
}) => void;
